<?php
/*
  $Id: account_newsletters.php,v 1.1 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Moje konto');
define('NAVBAR_TITLE_2', 'Subskrybcja newslettera');

define('HEADING_TITLE', 'Subskrybcja newslettera');

define('MY_NEWSLETTERS_TITLE', 'Moje subskrybcje');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'Ogólny newsletter');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Zawiera informacje ze sklepu, nowości, promocje i inne ważne komunikaty.');

define('SUCCESS_NEWSLETTER_UPDATED', 'Twoje subskrybcje zostały zaktualizowane.');
?>
